/*
This CSS resource incorporates links to font software which is the valuable copyrighted
property of Monotype Imaging and/or its suppliers. You may not attempt to copy, install,
redistribute, convert, modify or reverse engineer this font software. Please contact Monotype
Imaging with any questions regarding Web Fonts:  http://webfonts.fonts.com
*/

@font-face{
font-family:"Univers LT W02 45 Light";
src:url("Fonts/726277/34ecd7fc-f469-4e0c-980b-6d7fcec493da.eot?#iefix");
src:url("Fonts/726277/34ecd7fc-f469-4e0c-980b-6d7fcec493da.eot?#iefix") format("eot"),url("Fonts/726277/47a5b741-405e-4d03-ba4a-e50cc7716ddf.woff") format("woff"),url("Fonts/726277/6ef60ba5-712c-4ea5-9e57-0242591afed0.ttf") format("truetype"),url("Fonts/726277/ae2bbb03-6095-4a28-a333-555527bde8f6.svg#ae2bbb03-6095-4a28-a333-555527bde8f6") format("svg");
}
@font-face{
font-family:"Univers LT W02 55 Roman";
src:url("Fonts/726294/f1999e78-ab0c-4adc-a7dc-51e567e6cf5e.eot?#iefix");
src:url("Fonts/726294/f1999e78-ab0c-4adc-a7dc-51e567e6cf5e.eot?#iefix") format("eot"),url("Fonts/726294/4d1e8df3-6c45-428d-a522-84c8a6a4e533.woff") format("woff"),url("Fonts/726294/3c9abc50-742c-46dd-8af4-c50866112be0.ttf") format("truetype"),url("Fonts/726294/c6310aa0-a8a1-4afc-a747-091de3970894.svg#c6310aa0-a8a1-4afc-a747-091de3970894") format("svg");
}
@font-face{
font-family:"Univers LT W02 65 Bold";
src:url("Fonts/726306/f0e92d0d-9263-4203-b0e2-cb14138b04e8.eot?#iefix");
src:url("Fonts/726306/f0e92d0d-9263-4203-b0e2-cb14138b04e8.eot?#iefix") format("eot"),url("Fonts/726306/3145f7f3-577b-4fc5-b041-fd8a5b0b2d40.woff") format("woff"),url("Fonts/726306/f82194e4-e04b-4013-bb9b-4f587dc5f48b.ttf") format("truetype"),url("Fonts/726306/64433e35-936f-4806-b449-75ff58f8fc91.svg#64433e35-936f-4806-b449-75ff58f8fc91") format("svg");
}
@font-face {
    font-family:"Univers Bold NEWS";
    src: url("Fonts/Univers_Bold/UNVR67W.eot?#iefix");
    src: url("Fonts/Univers_Bold/UNVR67W.eot?#iefix") format("eot"),url("Fonts/Univers_Bold/UNVR67W.woff") format("woff"),url("Fonts/Univers_Bold/UNVR67W.ttf") format("truetype"), url("Fonts/Univers_Bold/UNVR67W.svg") format("svg");
    font-weight: normal;
    font-style: normal;
}

/* ################################################################# */
/* ### CONTENT                                                       */
/* ################################################################# */
.itemid-481 .page-header h2 {
    background: url(../../../images/technology/icon-media-conversion.png) no-repeat left;
    padding: 20px 0px 20px 60px;
    margin: 0px;
}   
.itemid-489 .page-header h2 {
    background: url(../../../images/technology/icon-routing.png) no-repeat left;
    padding: 20px 0px 20px 60px;
    margin: 0px;
}
.itemid-490 .page-header h2 {
    background: url(../../../images/technology/icon-multiplexing.png) no-repeat left;
    padding: 20px 0px 20px 60px;
    margin: 0px;
}
/*
.itemid-482 .page-header h2 {
    background: url(../../../images/repeat48/header-icon.png) no-repeat right;
    padding: 20px 0px 20px 0px;
    margin: 0px;
}
.itemid-483 .page-header h2 {
    background: url(../../../images/mux22/header-icon.png) no-repeat right;
    padding: 20px 0px 20px 0px;
    margin: 0px;
}
.itemid-484 .page-header h2 {
    background: url(../../../images/route66/header-icon.png) no-repeat right;
    padding: 20px 0px 20px 0px;
    margin: 0px;
}
*/

#content p,
#content li,
.well p, .well ul, .well ol { font-family:"Univers LT W02 45 Light"; line-height: 150%; }

.well ul li, .well ol li { margin-bottom: 10px; }
.well ul li:last-child, .well ol li:last-child { margin-bottom: 0px; }
.well p:last-child, .well ul:last-child, .well ol:last-child { margin-bottom: 0px; }

.well.withoutFrame {
min-height: 20px;
padding: 0px;
margin-bottom: 0px;
background-color: #fff;
border: 0px solid #E3E3E3;
border-radius: 0px;
box-shadow: 0px 0px 0px rgba(0, 0, 0, 0.05) inset;
}

.well.headerGreen,
.well.headerPurple {
min-height: 20px;
padding: 0px;
margin-bottom: 0px;
background-color: #fff;
border: 0px solid #E3E3E3;
border-radius: 0px;
box-shadow: 0px 0px 0px rgba(0, 0, 0, 0.05) inset;
}
.well.headerGreen h2 { color: #99BD25; font-size: 16px; }
.well.headerPurple h2 { color: #91177d; font-size: 16px; }

.well.green,
.well.purple,
.well.white,
.well.grey,
.well.greyDark {
    padding: 0px;
}

.well.green { background-color: #99BD25; }
.well.purple { background-color: #91177d; }
.well.white { background-color: #ffffff; }
.well.grey { background-color: #c9c9c9; }
.well.greyDark { background-color: #898989; }

.well.green .customgreen,
.well.purple .custompurple,
.well.white .customwhite,
.well.grey .customgrey,
.well.greyDark .customgreyDark { background-repeat: no-repeat; background-position: left 10px; }

.well.green p,
.well.purple p,
.well.white p,
.well.grey p { margin: 0px 10px 8px 10px; padding-top: 75px; }
.well.greyDark p { margin: 0px 10px 8px 10px; }
.well.greyDark p:first-child { margin: 8px 10px 8px 10px; }

.well.green p,
.well.purple p,
.well.green p a,
.well.purple p a,
.well.greyDark p,
.well.greyDark p a  { color: #fff; }

.well.white p,
.well.white p a,
.well.grey p,
.well.grey p a { color: #000; }

/* ### INTRO IMAGES - SOLUTIONS - NEWS - REFEREENCES - PRODUCTS ### */
.divTable {
  display: table;   
  width: 100%;
  table-layout: fixed;
}
.divTableProducts {
  display: table;   
  width: 90%;
  table-layout: fixed;
}
.divRows { display: table-row; }
.divCols,
.introImages1Cols,
.introImages2Cols,
.introImages3Cols,
.introImages4Cols,
.productsDocuments { display: table-cell; }

.introImagesSpacer { width: 2%; display: table-cell; }

.introImagesSeparator { height: 12px; }

/* INTRO IMAGES - 2 COLS - */
.introImages1Cols { width: 100%; }
.introImages2Cols { width: 49%; }
.introImages3Cols { width: 32%; }
.introImages4Cols,
.productsDocuments { width: 23%; }

/* INTRO IMAGES - BORDER AND SHADOW */
.introImages1Cols,
.introImages2Cols,
.introImages3Cols,
.introImages4Cols {
    overflow: hidden;
    background-color: #fff;
    border: 1px solid #bcbcbc;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    -webkit-box-shadow: 0px 0px 3px 1px rgba(0,0,0,0.2);
    -moz-box-shadow: 0px 0px 3px 1px rgba(0,0,0,0.2);
    box-shadow: 0px 0px 3px 1px rgba(0,0,0,0.2);
    font-family:"Univers LT W02 55 Roman";
}

/* INTRO IMAGES - TEXT FORMAT */
.divRows div h2 { margin: 7px 5px 0px 12px; color: #009534; }
.divRows div h3 { margin: 15px 5px 15px 12px; text-transform: uppercase; }
.divRows div ul,
.divRows div p,
.divRows div ul.arrowGreen { margin: 0px 5px 7px 12px;}
.divRows div h3, p, li { font-size: 13px; }
.divTableProducts .divRows div h3 { margin: 7px 5px 0px 12px; font-size: 18px; text-transform: none; }

/* INTRO IMAGES - LINKS */
.divRows div a,
.divRows div a:link,
.divRows div a:visited  { color: #000; text-decoration: none; }

.divRows div a:hover,
.divRows div a:focus { color: #000; text-decoration: underline; }

/* ################################################################# */
/* ### PRODUCT PAGES - INTRO AND SUBPAGES                            */
/* ################################################################# */
#content .newsflashProductgroups .items-row { border-bottom: 1px solid #B5B5B5; margin-bottom: 20px; }

#content .newsflashProductgroups .newsDate { display: none; }
#content .newsflashProductgroups h3.newsflash-titleProductgroups { font-size: 16px;}
#content .newsflashProductgroups h3.newsflash-titleProductgroups,
#content .newsflashProductgroups h3.newsflash-titleProductgroups a { color: #000; margin-top: 5px; line-height: 150%; }
#content .newsflashProductgroups .newsFlashImage { margin: 6px 15px 15px 0px; }

/* ### PRODUCTS PAGES ###*/
#content .item-pageProductgroups  .page-header h2,
#content .item-pageProductgroups  h1 { margin-bottom: 5px;}

h3.dl-products { margin-bottom: 5px; text-transform: uppercase; }
ul.dl-products { margin-left: 0px; margin-bottom: 50px; }
ul.dl-products li { 
    line-height: 150%;
    margin-left: 15px;
}
/* PRODUCT TABS */
.productsDocuments { border-right: 1px solid #B5B5B5; padding: 0px 10px 15px 15px; }
.productsDocuments:first-child {padding-left: 0px; }
.productsDocuments:last-child { border-right: 0px solid #B5B5B5; }

.divRows div.productsDocuments a,
.divRows div.productsDocuments a:link,
.divRows div.productsDocuments a:visited  { color: #009534; text-decoration: none; }

.divRows div.productsDocuments a:hover,
.divRows div.productsDocuments a:focus { color: #009534; text-decoration: underline; }

#tab1.tab-pane .tab-pane-content { padding: 20px 15px 15px 15px;}
#tab2.tab-pane .tab-pane-content,
#tab4.tab-pane .tab-pane-content { padding: 0px;}
#tab3.tab-pane .tab-pane-content { padding-left: 0px; border-top: 1px solid #9d9d9d; border-bottom: 1px solid #9d9d9d; border-right: 1px solid #9d9d9d;}

#tab3 .tab-pane-content ul {
    display: block;
    margin: 0px 0px 0px -1px;
    padding: 0;
    /*width: 100%;*/
    position: relative;
    background-color: #fff;
    background-image: linear-gradient(4deg, #9d9d9d 1px, transparent 1px, transparent 100%);
    background-image: -moz-linear-gradient(4deg, #9d9d9d 1px, transparent 1px, transparent 100%);
    background-image: -webkit-linear-gradient(4deg, #9d9d9d 1px, transparent 1px, transparent 100%);
    background-size: 25% 1px;
    font-size: 0;
}
#tab4 .tab-pane-content ul {
    display: block;
    margin: 0px 0px 0px -1px;
    padding: 0;
    width: 100%;
    position: relative;
    background-color: #fff;
    font-size: 0;
}

#tab3 .tab-pane-content ul:first-child,
#tab4 .tab-pane-content ul:first-child li { padding-top: 15px;  background-color: #dde8b6;}
#tab3 .tab-pane-content ul:first-child li,
#tab4 .tab-pane-content ul:first-child li { padding-bottom: 5px; }
#tab3 .tab-pane-content li {
    display: inline-block;
    margin: 0;
    padding: 0;
    width: 25%;
    vertical-align: top;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    padding: 5px 10px 10px 15px;
}
#tab3 .tab-pane-content li a {
    padding-bottom: 10px;
    display: inline-block;
}
#tab3 .tab-pane-content li a:last-child {
    padding-bottom: 0px;
}
#tab4 .tab-pane-content li {
    display: inline-block;
    margin: 0;
    padding: 0;
    width: 75%;
    vertical-align: top;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    padding: 5px 10px 10px 15px;
        background-image: linear-gradient(40deg, #9d9d9d 1px, transparent 1px, transparent 100%);
    background-image: -moz-linear-gradient(40deg, #9d9d9d 1px, transparent 1px, transparent 100%);
    background-image: -webkit-linear-gradient(40deg, #9d9d9d 1px, transparent 1px, transparent 100%);
    background-size: 100% 1px;
}
#tab4 .tab-pane-content li:first-child {
    display: inline-block;
    margin: 0;
    padding: 0;
    width: 25%;
    vertical-align: top;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    padding: 5px 10px 10px 15px;
}

/* ### BLOG ###*/
#content .item-pageNews .page-header h2,
#content .item-pageEvents .page-header h2,
#content .item-pageTrainings .page-header h2  { font-size: 16px; line-height: 18px; }

#content .blog .items-row .page-header h2,
#content .blogNews .items-row .page-header h2,
#content .blogTrainings .items-row .page-header h2,
#content h3.newsflash-title { font-size: 16px; line-height: 18px; margin-bottom: 5px; }
#content .blogEvents .items-row .page-header h2,
#content h3.newsflash-titleEvents{ font-size: 16px; line-height: 18px; margin-bottom: 15px; }

#content .blogNews .items-row .page-header h2 a,
#content .item-pageNews .page-header h2 { color: #91177d;  }

#content .blogEvents .items-row .page-header h2,
#content .blogEvents .items-row .page-header h2 a,
#content .item-pageEvents .page-header h2,
#content h3.newsflash-titleEvents,
#content h3.newsflash-titleEvents a { color: #99BD25; }

#content .blogTrainings .items-row .page-header h2 a,
#content .item-pageTrainings .page-header h2 { color: #B5B5B5; }

#content .blog .items-row,
#content .blogNews .items-row,
#content .blogTrainings .items-row { border-bottom: 1px solid #B5B5B5; margin-bottom: 15px; }
#content .blogEvents .items-row { border-bottom: 1px solid #B5B5B5; margin-bottom: 25px; padding-bottom: 10px; }

/* ### NEWSFLASH ### */
#content .moduletableEvents { margin-top: 55px; }
#content .newsflash,
#content .newsflashEvents { border-bottom: 1px solid #B5B5B5; margin-bottom: 15px; }

#content .newsflash h3,
#content .newsflashEvents h3 { border-top: 1px solid #B5B5B5; margin-top: 15px; padding-top: 15px; }

  
#content .moduletableProductgroups .newsflashProductgroups div.items-row { border-bottom: 1px solid #B5B5B5; margin-bottom: 15px; }
#content .moduletableProductgroups .newsflashProductgroups .newsFlashImage {
    border: 1px solid #bcbcbc;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    -webkit-box-shadow: 0px 0px 3px 1px rgba(0,0,0,0.15);
    -moz-box-shadow: 0px 0px 3px 1px rgba(0,0,0,0.15);
    box-shadow: 0px 0px 3px 1px rgba(0,0,0,0.15);
}
#content .moduletableProductgroups .newsflashProductgroups .newsFlashImage {
    margin: 6px 15px 20px 0px;
    float: left;
}




/* ### CONTACT ###*/
#toggle-view {
    list-style: none outside none;
    margin: 0px 0px 20px;
    padding: 0px;
    width: 100%;
}
#toggle-view li {
    margin-bottom: 1px;
    border-bottom: 1px solid #B5B5B5;
    position: relative;
}
#toggle-view li.activated h3 {
    color: #000;
}
#toggle-view .panel a {
    color: #99BD25;
}
#toggle-view h3 {
    margin: 0px;
    font-size: 13px;
    cursor: pointer;
    padding: 12px 10px 12px 30px;
}
#toggle-view h3.contactNames {
    width: 150px;
    float: left;
}
#toggle-view h3 strong {
    font-family:"Univers LT W02 65 Bold";
}
#toggle-view li span {
    position: absolute;
    left: 0px;
    top: 14px;
}
.toggle-plus {
    background: url(/templates/broaman/images/toggle-plus.png) no-repeat scroll 0px 0px #99BD25;
    width: 15px;
    height: 15px;
}
.toggle-minus {
    background: url(/templates/broaman/images/toggle-minus.png) no-repeat scroll 0px 0px #bfbfbf;
    width: 15px;
    height: 15px;
}

#toggle-view .panel {
    display: none;
    background: none repeat scroll 0% 0% #FFF;
    overflow: hidden;
    padding: 0px 0px 20px 0px;
}
#toggle-view .panel p {
    padding-left: 190px;
}
#toggle-view .panel p:last-child {
    margin-bottom: 0px;
}
#toggle-view li .panel span {
    position: relative;
    left: 0px;
    top: 0px;
}
#toggle-view .panel p a {
    color: #000;
}
/* ### Maps Responsive ### */
p.responsiveContainer:last-child { margin-bottom: 20px; }
.responsiveContainer {
  position: relative;
  padding-bottom: 56%;
  padding-bottom: 100%;
  height: 0;
  overflow: hidden;
}
.responsiveContainer iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/* ### CONTACT ### */
.contact {}

/* ################################################################# */
/* ### STARTING PAGE ############################################### */
/* ################################################################# */
.customheaderImage { margin: 0px 0px 20px 0px; }
.customheaderImage p { margin: 0px; padding: 0px; }

.customhomeNewsticker {
    width: 100%;
    display: block;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    margin: 0px 0px 20px 0px;
    background-image: url(../images/bg_newsticker.png);
    background-repeat:repeat-x;
    border-top: solid 1px #c9c9c9;
    border-bottom: solid 1px #959595;
    border-left: 1px solid #cacaca;
    border-right: 1px solid #cacaca;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.49);
    -webkit-font-smoothing: antialiased;
    box-shadow: 0px 4px 8px 2px rgba(0, 0, 0, 0.2); 
    text-align: center;
}
.customhomeNewsticker ul { list-style: none; padding: 6px 0px; margin: 0px; width: 100%; }
.customhomeNewsticker p,
.customhomeNewsticker li {
    color: #000;
    width: 100%;
    font-family:"Univers LT W02 65 Bold"; font-weight: normal; font-style: normal;
}
.customhomeNewsticker a { color: #000; text-decoration: none; }
.customhomeNewsticker p { text-align: center; }
.customhomeNewsticker a strong { color: #91177d; font-weight: normal; font-style: normal; }

.moduletablehomeNews {
    float: left; width: 23.6%;
    padding: 0px;
    background-color: #d2d2d2;
    border: 1px solid #b9baba;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: 0px 0px 5px 2px rgba(0,0,0,0.2);
    -moz-box-shadow: 0px 0px 5px 2px rgba(0,0,0,0.2);
    box-shadow: 0px 0px 5px 2px rgba(0,0,0,0.2);
    font-size: 12px;
    margin: 5px;
    height: 230px;
    overflow: hidden;
}
.moduletablehomeNews ul { list-style: none; margin: 0px; padding: 0px; }

.moduletablehomeWhite,
.moduletablehomeGreen,
.moduletablehomePurple,
.moduletablehomeBlue { float: left; width: 25%;}

.customhomeWhite,
.customhomeGreen,
.customhomePurple,
.customhomeBlue {
    padding: 0px;
    height: 230px;
    overflow: hidden;
    background-color: #fff;
    border: 1px solid #b9baba;  
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: 0px 0px 5px 2px rgba(0,0,0,0.2);
    -moz-box-shadow: 0px 0px 5px 2px rgba(0,0,0,0.2);
    box-shadow: 0px 0px 5px 2px rgba(0,0,0,0.2);
    font-family:"Univers LT W02 45 Light";
    font-size: 12px;
    margin: 5px;
}
.scdp-containerhomePurple {
    padding: 0px;
    height: 230px;
    overflow: hidden;
    background-color: #fff;
    border: 1px solid #b9baba;  
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: 0px 0px 5px 2px rgba(0,0,0,0.2);
    -moz-box-shadow: 0px 0px 5px 2px rgba(0,0,0,0.2);
    box-shadow: 0px 0px 5px 2px rgba(0,0,0,0.2);
    margin: 5px;
}

.customhomeWhite h3,
.customhomeWhite h4,
.customhomeWhite p,
.customhomeGreen h3,
.customhomeGreen h4,
.customhomeGreen p,
.customhomePurple h3,
.customhomePurple h4,
.customhomePurple p,
.customhomeBlue h3,
.customhomeBlue h4,
.customhomeBlue p,
.moduletablehomeNews h3,
.moduletablehomeNews h4,
.scdp-wrapper-center { margin: 8px 10px 5px 10px; }

.customhomeWhite h3,
.customhomeGreen h3,
.customhomePurple h3,
.customhomeBlue h3,
.moduletablehomeNews h3{ font-size: 20px; line-height: 24px; color:#922580; font-family:"Univers Bold NEWS";  }

.customhomeWhite h4,
.customhomeGreen h4,
.customhomePurple h4,
.moduletablehomeNews h4{ font-size: 20px; line-height: 22px; }

.scdp-text-vert { font-size: 24px; line-height: 26px; font-family:"Univers LT W02 65 Bold"; margin-bottom: 10px; text-align: left; }

.customhomeBlue h4 { line-height: 150%; }

#content .moduletablehomeNews li {
    padding: 8px 10px;
    border-bottom: 1px solid #fff;
    font-family:"Univers LT W02 45 Light";
    color:#000000;
}
#content .moduletablehomeNews li a,
#content .moduletablehomeNews li a:link,
#content .moduletablehomeNews li a:visited,
.customhomeBlue a {
    color: #000;
    text-decoration: none;
}
#content .moduletablehomeNews li a:hover,
#content .moduletablehomeNews li a:focus,
.customhomeBlue a:hover,
.customhomeBlue a:focus  {
    text-decoration: underline;
}
.moduletablehomeNews li:first-child {
    border-top: 1px solid #fff;
}
.customhomeWhite h3.shadow { font-size: 28px; line-height: 30px; }
.customhomeWhite h3.shadow a {
    color: #fff;
    text-shadow: 0 0 0.5em #000, 0 0 0.5em #000, 0 0 0.5em #000;
}
.customhomeGreen { background-color: #99bd25; }
.customhomePurple,
.scdp-containerhomePurple { background-color: #91177d; }
.customhomeBlue { background-color: #354565; }

.customhomePurple h3,
.customhomePurple p,
.customhomeBlue h3,
.customhomeBlue h4,
.customhomeBlue h4 a,
.customhomeBlue p,
.scdp-text-vert,
.scdp-counter-vert { color: #fff; }
.scdp-counter-vert { font-family:"Univers LT W02 45 Light" }

@media (min-width: 768px) and (max-width: 979px) {
.moduletablehomeNews { width: 31.5%; height: 230px; }
.moduletablehomeWhite,
.moduletablehomeGreen,
.moduletablehomePurple,
.moduletablehomeBlue,
.scdp-containerhomePurple { float: left; width: 33%; }

.customhomeWhite,
.customhomeGreen,
.customhomePurple,
.customhomeBlue,
.scdp-containerhomePurple { height: 230px; }
.moduletablehomeNews h3 { font-size: 22px; line-height: 24px; }
}

@media (max-width: 768px) {
.moduletablehomeNews { width: 31.5%; height: 230px; }
.moduletablehomeWhite,
.moduletablehomeGreen,
.moduletablehomePurple,
.moduletablehomeBlue,
.scdp-containerhomePurple { float: left; width: 33%; }

.customhomeWhite,
.customhomeGreen,
.customhomePurple,
.customhomeBlue,
.scdp-containerhomePurple { height: 230px; }
.moduletablehomeNews h3 { font-size: 22px; line-height: 24px; }

/* ### Maps Responsive ### */
.responsiveContainer {
  padding-bottom: 56%;
}
}

@media (min-width: 480px) and (max-width: 768px) {
.moduletablehomeNews { width: 31.5%; height: 235px; }
.moduletablehomeWhite,
.moduletablehomeGreen,
.moduletablehomePurple,
.moduletablehomeBlue,
.scdp-containerhomePurple { float: left; width: 33%; }

.customhomeWhite,
.customhomeGreen,
.customhomePurple,
.customhomeBlue,
.scdp-containerhomePurple { height: 235px; }
.moduletablehomeNews h3 { font-size: 18px; line-height: 20px; }
.customhomeWhite h3.shadow { font-size: 24px; line-height: 30px; }
}

@media (max-width: 480px) {
.moduletablehomeNews {
    float: left; width: 46.5%; height: 230px; overflow: hidden;
}

.moduletablehomeWhite,
.moduletablehomeGreen,
.moduletablehomePurple,
.moduletablehomeBlue,
.scdp-containerhomePurple { float: left; width: 50%; }

.customhomeWhite,
.customhomeGreen,
.customhomePurple,
.customhomeBlue,
.scdp-containerhomePurple { height: 230px; overflow: hidden; }
.moduletablehomeNews h3 { font-size: 18px; line-height: 20px; }
.customhomeWhite h3.shadow { font-size: 24px; line-height: 30px; }
}

@media (max-width: 350px) {
.moduletablehomeNews {
    float: none; width: 76%; min-height: 100px; height: auto; margin: 10px 5px;
}

.moduletablehomeWhite,
.moduletablehomeGreen,
.moduletablehomePurple,
.moduletablehomeBlue,
.scdp-containerhomePurple { float: none; width: 80%; margin: 10px 0px; }

.customhomeWhite,
.customhomeGreen,
.customhomePurple,
.customhomeBlue,
.scdp-containerhomePurple { min-height: 100px; height: auto; }
.moduletablehomeNews h3 { font-size: 22px; line-height: 24px; }
.customhomeWhite h3.shadow { line-height: 50px; }
}